Subject: Re: bug#74245: 30.0.92; CPerl subroutine signatures are left open when last param is $

From: Harald Jörg <[email-masked]>
Date: Mon, 13 Jan 2025 16:17:49 +0000

close 74245 30.0
thanks

Peter Oliver <[email-masked]> writes:

> On Mon, 13 Jan 2025, Harald Jörg wrote:
>
>> Peter Oliver <[email-masked]> writes:
>>
>>> I have a test that I will send in as a patch, once I have a bug number.
>>
>> I would very much like to add the test and resource file as well.  Do we
>> need to do the copyright paperwork?
>
> The paperwork is done.

Excellent!  I committed the test (thanks again!) and close the bug now.
-- 
Cheers,
haj